import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KnowledgeresultComponent } from './knowledgeresult.component';

describe('KnowledgeresultComponent', () => {
  let component: KnowledgeresultComponent;
  let fixture: ComponentFixture<KnowledgeresultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KnowledgeresultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KnowledgeresultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
